* {
    margin: 0;
    padding: 0;
    background-color: transparent;
}

#settings {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #333;
    color: #fff;
    padding: 20px;
    width: 100%;
}

h1 {
  font-size: 36px;
  margin: 0;
}

.button {
  font-size: 24px;
  margin: 10px 0;
  padding: 10px 20px;
  border-radius: 5px;
  cursor: pointer;
}

#new_button {
  background-color: #5cb85c;
}

#close_button {
  background-color: #d9534f;
}

#score, #gear {
    font-size:2em;
}

body {
    overflow: hidden;
}

.full_screen {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    left: 0;
}

#tetris {
   background-color: black; 
   color: white;
}

#settings {
   background-color: yellowgreen; 
}

#game {
    background-color: gray; 
    border-style: solid;
    border-width: 1px;
    border-color: white;  
}